Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 02:57:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like inform that I ordered item not delivery until now 
9th Saturday I order  pant and shirt for use Eid, Eid tomorrow eid .  
Hi, we missed you! We were unable to deliver your item on 2021-05-10 21:53:59 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?XnxtyF+vA7WD+bxrwAxMng==#/ Stay Happy! yesterday came these message from splash how to possible this no one contact me the how miss delivery 
Please try to understand 
Please deliver today  urgently 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565193